session-id: voip-fe4b6ef58f-20130325_224421
Task 04659: You want to find a restaurant in the south part of town and it should serve unusual food. If there is no such venue how about italian type of food. Make sure you get the phone number and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in the south part of town
system: What kind of food would you like?
user: unusual food
system: I'm sorry but there is no restaurant serving unusual food
user: italian food
system: Could you please repeat that?
user: italian food instead
system: There are 15 restaurants serving italian food . What area do you want?
user: south
system: What part of town do you have in mind?
user: the south part of town
system: There are 2 restaurants serving italian in the south of town . What price range would you like?
user: doesnt matter
system: Let me confirm , You are looking for a restaurant and you dont care about the price range right?
user: yeah
system: pizza hut cherry hinton is a nice place in the south of town serving tasty italian food
user: whats the phone number
system: The phone number of pizza hut cherry hinton is 01223 323737 .
user: whats the post code
system: pizza hut cherry hinton is a great restaurant
user: whats the post code
system: The post code of pizza hut cherry hinton is C.B 1, 7 D.Y
user: thank you good bye
